div.stat_bubble  {
background-color:#999999;
color:#FFFFFF;
height:50px;
margin:0 0 10px 10px;
padding:8px;
}

div.stat_bubble_title  {
font-size:10px;
margin-bottom:5px;
text-align:center;
}

div.stat_bubble_content  {
font-size:35px;
font-weight:bold;
text-align:center;
}

.fsqrclear {
    clear:both;
}

#gowallacontainer {
    padding:0;
    margin:0;
    color:#5A5858;
    font-family:Helvetica,Verdana,Arial,sans-serif;
    font-size:12px;
    background:#fff;
    width:160px;
    border:1px solid #FF920D;
    background:url(http://www.refmobworks.com/images/go_widget_header_block.png) repeat-x;
}


#fscontainer {
    padding:0;
    margin:0;
    color:#5A5858;
    font-family:Helvetica,Verdana,Arial,sans-serif;
    font-size:12px;
    background:#fff;
    width:160px;
    border:1px solid #006ab6;
    background:url(http://www.refmobworks.com/images/widget_header_block.png) repeat-x;
}

#fsqrcontent {
    padding:5px;
}


.mayor img {
    float:left;
    margin-bottom:10px;
}

.mayor .mayor-name {
    float:left;
    width:100px;
    margin-left:5px;
    margin:3;
    padding:0;

}
.csstarsmall {
background-image : url(images/citysearch.gif);
background-repeat:no-repeat;
display:block;
height:10px;
overflow:hidden;
width:65px;
}

.csstar {
background-image : url(images/citysearch.gif);
background-repeat:no-repeat;
display:block;
height:20px;
overflow:hidden;
width:96px;
}

.yhoostar {
background-image : url(images/yahoo.png);
background-repeat:no-repeat;
display:block;
height:20px;
overflow:hidden;
width:95px;
}

.narrow-img {
margin-left:8px;	
}
.narrow-link {
margin-left:30px;	
}	

.twtr-widget {
font-family:"lucida grande",lucida,tahoma,helvetica,arial,sans-serif !important;
font-size:12px !important;
position:relative;
margin-top:10px;

}
.yelplogo{
}

.overall{
line-height:1.2 !important;
margin:0pt !important;
padding:0pt !important;
width:auto !important;
font-size:16px !important;
background: none repeat scroll 0% !important;
color:#000000 !important;
}
.twtr-fullscreen {
font-size:220% !important;
}
.twtr-fullscreen .twtr-new-results {
}
.twtr-widget .twtr-spinner {
height:14px;
position:absolute;
right:3px;
top:3px;
width:14px;
}
.twtr-inactive {
display:none;
}
.twtr-widget a img {
border:0pt none !important;
}
.twtr-doc {
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
font-weight:normal;
overflow:hidden;
text-align:left;
width:100%;
}
.twtr-bd {
padding:0pt 1px;
background-color:#FFFFFF;
}
.twtr-tweet .twtr-tweet-wrap {
overflow:hidden;
padding:6px 8px;
}
.twtr-fullscreen .twtr-tweet-wrap {
padding:20px;
}
.twtr-tweet {
border-bottom:1px dotted #DDDDDD;
overflow:hidden;
position:relative;
width:100%;
}
.twtr-widget .twtr-tweet a.twtr-reply {
visibility:hidden;
}
* html .twtr-widget .twtr-tweet a.twtr-reply {
visibility:visible;
}
.twtr-widget .twtr-tweet:hover a.twtr-reply {
visibility:visible;
}
.twtr-widget-profile img.twtr-profile-img {
border:0pt none !important;
display:block;
float:left;
height:31px;
width:31px;
}
.twtr-widget h3, .twtr-widget h4, .twtr-widget p {
line-height:1.2 !important;
margin:0pt !important;
padding:0pt !important;
width:auto !important;
}
.twtr-widget-profile h3, .twtr-widget-profile h4 {
margin:0pt 0pt 0pt 40px !important;
}
.twtr-widget h3 {
font-size:11px !important;
font-weight:normal !important;
}
.twtr-widget h4 {
font-size:16px !important;
}
.twtr-widget i, .twtr-widget .twtr-new-results {
display:block;
font-size:9px;
font-style:normal;
margin-top:2px;
}
.twtr-widget .twtr-new-results {
bottom:5px;
display:block;
margin:0pt auto -10px;
padding:3px;
position:relative;
text-align:center;
}
.twtr-results-inner {
bottom:-2px;
font-size:100%;
line-height:1;
margin:0pt auto;
padding:4px 0pt;
position:relative;
text-align:center;
width:40%;
z-index:2;
}
.twtr-results-hr {
background:transparent none repeat scroll 0%;
border-bottom:1px dotted #DDDDDD;
bottom:7px;
height:1px;
overflow:hidden;
position:relative;
width:100%;
z-index:1;
}
.twtr-new-results span {
display:block;
font-size:9px !important;
position:relative;
top:-14px;
z-index:3;
}
.twtr-fullscreen .twtr-new-results span {
font-size:24px !important;
}
.twtr-hd {
overflow:hidden;
padding:10px;
position:relative;
zoom:1;
}
.twtr-fullscreen .twtr-hd {
height:0pt;
padding:0pt;
}
.twtr-timeline {
-moz-border-radius-bottomleft:6px;
-moz-border-radius-bottomright:6px;
-moz-border-radius-topleft:6px;
-moz-border-radius-topright:6px;
height:225px;
overflow:hidden;
position:relative;
z-index:2;
}
.twtr-scroll .twtr-timeline {
overflow-x:hidden;
overflow-y:auto;
}
.twtr-widget .twtr-tweet:last-child {
border-bottom-width:0pt;
}
.twtr-ft {
position:relative;
}
.twtr-ft div {
overflow:hidden;
padding:10px;
zoom:1;
}
.twtr-ft span {
float:right;
text-align:right;
}
.twtr-ft a {
display:block;
float:left;
}
.twtr-ft span a {
float:none;
}
.twtr-avatar {
display:block;
float:left;
height:40px;
overflow:hidden;
width:40px;
}
.twtr-fullscreen .twtr-avatar {
height:80px;
width:80px;
}
.twtr-img {
height:25px;
width:25px;
}
.twtr-img img {
height:30px;
width:30px;
}
.twtr-fullscreen .twtr-img img {
height:72px;
width:72px;
}
.twtr-fullscreen a.twtr-join-conv {
display:none;
}
.twtr-tweet-text {
margin-left:40px;
}
.twtr-fullscreen .twtr-tweet-text {
margin-left:90px;
}
.twtr-doc a {
text-decoration:none !important;
}
.twtr-doc a:hover {
text-decoration:underline !important;
}
element.style {
width:250px;
}
#twtr-widget-1 .twtr-doc,  #twtr-widget-1 h3, #twtr-widget-1 h4 {
background:#C41200 none repeat scroll 0% !important;
color:#000000 !important;
}

#twtr-widget-1 h4 {

color:#FFFFFF !important;
}
.cs-doc {
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
font-weight:normal;
overflow:hidden;
text-align:left;
width:100%;
}
.cs-doc a {
text-decoration:none !important;
}
.cs-doc a:hover {
text-decoration:underline !important;
}
#cs-widget-1 .cs-doc,  #cs-widget-1 h3, #cs-widget-1 h4{
background:#0081C5 none repeat scroll 0% !important;
color:#000000 !important;
}

#cs-widget-1 h4{
background:#0081C5 none repeat scroll 0% !important;
color:#FFFFFF !important;
}
